`timescale 1 ns/100 ps
// Version: 7.1 7.1.0.14


module NGMUX_CLK(CLK0,CLK1,S,GL);
input CLK0, CLK1, S;
output  GL;

    wire GND;
    
    GND GND_1_net(.Y(GND));
    NGMUX Inst1(.CLK0(CLK0), .CLK1(CLK1), .S(S), .GL(GL));
    
endmodule
